Need sun java and asp.net 2 for FDISR to work?

Discussion in 'FirstDefense-ISR Forum' started by Horus37, May 15, 2007.

Thread Status:
Not open for further replies.
  1. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    Was wondering if java or javascrip and/or sunjava plus either asp.net framework 2.0 is REQUIRED for FDISR to work correctly? I'm doing an OEM build in a seperate snapshot and want to know what exactly I need to install off the extra disk that I got from the pc manufacturer besides just the xp operating system install disk. It doesn't install with net framework 1.1 or 2.0 initially. So if these are optional do I need to install them and which one, version net 1.1 or net 2.0? So far I don't have sun java installed either. Anyone know what is required?
     
  2. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,046
    Horus

    I don't believe anything you mentioned is required. I would try installing FDISR without them and see what happens.

    Pete
     
  3. wilbertnl

    wilbertnl Registered Member

    Joined:
    Dec 29, 2004
    Posts:
    1,850
    Location:
    Tulsa, Oklahoma
    Only the filesystem NTFS is a requirement and your system partition being C:.
     
  4. lucas1985

    lucas1985 Retired Moderator

    Joined:
    Nov 9, 2006
    Posts:
    4,047
    Location:
    France, May 1968
    Is there any workaround for this?
     
  5. wilbertnl

    wilbertnl Registered Member

    Joined:
    Dec 29, 2004
    Posts:
    1,850
    Location:
    Tulsa, Oklahoma
    Nope...
     
  6. lucas1985

    lucas1985 Retired Moderator

    Joined:
    Nov 9, 2006
    Posts:
    4,047
    Location:
    France, May 1968
    Thanks wilbertnl :)
     
Thread Status:
Not open for further replies.